function updateUserRatingOverall(rating) {
	
	rating	=	Math.round(rating);
	rating	=	(rating >= 1 && rating <= 5) ? rating : 0; 
	$('#currentRating').val(rating);
	$('#current-rating-overall').attr('style','width:'+ 20 * rating +'px;');
	
}
function updateUserRatingStime(rating) {
	
	rating	=	Math.round(rating);
	rating	=	(rating >= 1 && rating <= 5) ? rating : 0; 
	$('#shippingTimeRating').val(rating);
	$('#current-rating-stime').attr('style','width:'+ 20 * rating +'px;');
	
}
function updateUserRatingScost(rating) {
	
	rating	=	Math.round(rating);
	rating	=	(rating >= 1 && rating <= 5) ? rating : 0; 
	$('#shippingCostRating').val(rating);
	$('#current-rating-scost').attr('style','width:'+ 20 * rating +'px;');
	
}
function updateUserRatingPrdqty(rating) {
	
	rating	=	Math.round(rating);
	rating	=	(rating >= 1 && rating <= 5) ? rating : 0; 
	$('#productQuantityRatings').val(rating);
	$('#current-rating-prdqty').attr('style','width:'+ 20 * rating +'px;');
	
}
function updateUserRatingProduct(rating) {
	
	rating	=	Math.round(rating);
	rating	=	(rating >= 1 && rating <= 5) ? rating : 0; 
	$('#productRatings').val(rating);
	$('#current-rating-product').attr('style','width:'+ 20 * rating +'px;');
	
}